
#shop #blocklab-pages #container-fluid-global-blank-default_1550058731110 {background: transparent; margin-bottom: 0px}
#shop #blocklab-pages #container-fluid-global-blank-default_1550059144283 {background: transparent}
#shop #blocklab-pages #container-fluid_global-text-1550058272733 {margin-top: 0px; border-bottom: none; background: rgb(255, 255, 255)}
#shop #blocklab-pages #container-fluid_global-text-1550058358078 {margin-top: 0px; border-bottom: 0px none rgb(81, 85, 94); background: rgb(255, 255, 255)}
#shop #blocklab-pages #container-fluid_global-text-1550058380757 {margin-top: 0px; border-bottom: 0px none rgb(81, 85, 94); background: rgb(255, 255, 255)}
#shop #blocklab-pages #master-container-fluid_1550058550084 {background: rgb(255, 255, 255); border-bottom: 0px none rgb(81, 85, 94); margin-bottom: 0px; padding: 0px}
#shop #blocklab-pages #ti_container_fluid_j8gsIFaG {position: relative; background-color: rgba(0, 0, 0, 0); background-image: url("//autobright-static.myshopblocks.com/images/2019/02/resize/1024x1024/1f4bdce5b00f94a7a24705f9ec48c8aa.jpg"); background-repeat: no-repeat; background-position: center center; background-size: cover; margin-bottom: 0px}
#shop #blocklab-pages > #container-fluid-1786451647736 {margin-top: 0px}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1550058731110 {padding: 5px 0px}
#shop #global-blank-default_1550059144283 {padding: 5px 0px}
#shop #global-text-1550058272733 {outline: none; position: relative; background: rgb(0, 0, 0); padding: 20px 5px}
#shop #global-text-1550058358078 {outline: none; position: relative; background: rgb(0, 0, 0); padding: 20px 5px}
#shop #global-text-1550058380757 {outline: none; position: relative; background: rgb(0, 0, 0); padding: 20px 5px; margin-bottom: 0px}
#shop #global-text-1786451647736 {outline: none; position: relative}
#shop #global_ti_dynamic_1550050895649 {margin-bottom: 0px}
#shop #master-container-fluid_1550058550084 .col-xs-12 {padding: 0 !important}
#shop #master-container-fluid_1550058550084 .container {max-width: none !important}
@media screen and (max-width: 767px) { html#shop #global-blank-default_1550058708117 {display: none !important}}
